@charset "UTF-8";
/* CSS Document */

body{
font-family:"Shin Go Regular","Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";

}
html{font-size: 10px; color: #3e3a39;}



/**/
main{font-size: 2.2rem; max-width: 712px; margin: auto; padding: 50px 0 120px;}
main li{border-bottom:  1px solid rgba(159,160,160,0.75);}
main li:last-child{border-bottom: none;}
main dl{display: flex; justify-content: space-between; padding: 50px 0;}
main dt{color: #2660ad; font-weight: 700; width: 220px; line-height: 1.7em; }
main dt span{width: 5em; text-align:justify; text-align-last:justify; display: block; margin: auto;}
main dd{width: calc(100% - 265px); line-height: 1.7em; font-weight: 300;}

main div.box1{font-size: 1.8rem; line-height: 1.5em; border: solid 1px #3e3a39; display: inline-block; padding: 10px; margin: 0 0  10px 30px;}

.map01{  margin: 50px auto 35px;}
.map02{}

.mapcap{display: flex; justify-content: space-between; margin-top: 20px;}
.btn{width: 248px;}


footer{background: #2660ad; padding: 14px 0;}
footer div{max-width: 1024px; margin: auto; text-align: right; font-size: 1.4rem; color: #fff;}




@media only screen and (max-width:599px) {

main{width: 82%;font-size: 1.2rem; padding: 25px 0 45px;}
main dl{padding: 25px 0;}
main dt{width: 27%; text-align: center;}
main dd{width: 70%;}
main div.box1{font-size: 1rem; padding: 5px; margin: 0 0 10px 1.2em;}

main a{color: #3e3a39; text-decoration: none;}

.map01{  margin: 25px auto 15px;}
.mapcap{font-size: 1.1rem; margin-top: 10px;}
.btn{width: 34%;}
footer div{font-size: 0.7rem; padding: 0 20px;}
}





/**/
.sp{display: none;}

@media only screen and (max-width:599px) {
.pc{display: none;}
.sp{display: block;}
}